Bug 830536 - webadmin [Import More than Once]: can import a vm with illegal characters when changing the suffix
webadmin [Import More than Once]: can import a vm with illegal characters whe...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
x86_64 Linux
high Severity high
: ---
: ---
Assigned To: Gilad Chaplik
Dafna Ron
virt
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-10 09:10 EDT by Dafna Ron
Modified: 2015-09-22 09 EDT (History)
7 users (show)

See Also:
Fixed In Version: si8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 15:01:49 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screen shot (32.60 KB, image/jpeg)
2012-06-10 09:10 EDT, Dafna Ron
no flags Details

  None (edit)
Description Dafna Ron 2012-06-10 09:10:35 EDT
Created attachment 590744 [details]
screen shot

Description of problem:

when using the suffix when importing a vm more then once, you can add illegal charichters (see screen shot)

Version-Release number of selected component (if applicable):

si4

How reproducible:

100%

Steps to Reproduce:
1. import a vm more then once and add ?? to the suffix in the import window
2.
3.
  
Actual results:

we are able to create a vm with illegal charichters

Expected results:

we should be blocked by UI when trying to create a vm with illegal charichters 

Additional info:
Comment 3 Dafna Ron 2012-07-02 08:59:04 EDT
verified on si8

Note You need to log in before you can comment on or make changes to this bug.